/*
Theme Name: Helium Child Theme
Description: Helium Child Theme
Template: helium
Version: 1.0
*/

@import url("../helium/assets/css/helium.min.css");

/* =Theme customization starts here
------------------------------------------------------- */
.brand .site-logo--image img {
	max-height: unset !important;
	width: 165px;
	display: block;
	margin: 0 auto;
}
.mantop-img {
  min-height: 300px;
  padding-top: 68px;
}
.mantop-desc {
  min-height: 152px;
  padding-top: 80px;
}
.content-header {
  background: none;
  display: inline-block;
  /*margin-bottom: 20px;*/
  min-height: auto;
  width: 100%;
}
/*.mantop-img {
  background: #f8f8f8;
  min-height: auto;
  padding-top: 70px;
}*/

.col-md-8.ccat-desc p {
  float: left;
  margin-top: 50px;
  width: 100%;
}
.mantop-desc .col-md-8.ccat-desc p {
  margin-top: 0;
}
.mantop-desc {
  min-height: 152px;
  padding-top: 80px;
  background: #f8f8f8;
}
.mantop-desc .mantop2 {
  background: #fff;
  float: left;
  padding: 22px;
  width: 100%;
}
.mantop-desc {
  background: #f8f8f8;
  min-height: 152px;
  padding-top: 70px;
}

.mantop-img {
  background: #fff;
  float: left;
  margin: 80px 0 10px;
  min-height: auto;
  padding: 20px 0;
  width: 100%;
}
.content-wrap {
  float: left;
  width: 100%;
  /*padding-top: 35px;*/
}
.postid-607 .post-entry .entry-content img {
  margin: 0 auto;
}
.portfolio-review > h1{
	text-align: center;
}
.testimonial_group .full-testimonial .rr_review_text .drop_cap {

  left: -28px !important; 
  top: 36px !important;

}
.ads-img {
  float: left;
  margin-bottom: 2%;
  margin-left: 5%;
  width: 68%;
}
.ads-img .thirstylinkimg > img {
  width: 95%;
  float: left;
  margin-left: 5%;
}
.at-icon-wrapper.at-share-btn {
  background-color: #EF649E !important;
}
.portfolio-review h1 {
  margin-bottom: 0px;
  padding-top: 40px;
}

.testimonial_group .full-testimonial {
  float: none !important;
  margin: 0 auto;
  width: 86% !important;
}
.rr_review_form {
  padding-top: 35px;
}
.stars, .rr_star {
  font-size: 22px;
	
}
.wp-share-button {
    float:right;
}
.share-button span {
  font-size: 16px;
  padding: 0px;
}
.share-button{
  margin: 0px !important;
  margin-right: 12px !important;

}
.share-button {
  background: #EF649E !important;
  color: #fff !important;
}
.button-count {
  border: none !important;
}
.button-name {
  font-size: 19px !important;
  font-weight: bolder;
}
.portfolio-review {
    background: #fff;
}
.ess-social-network-link{
  background: #ef649e;
}
.rr_review_form .form_table {
 width: 90%;
}

.rr_form_row {
 width: 50%;
 float: left;
}

.rr_form_heading.rr_required {
 width: 30%;
 float: left;
}

.rr_form_input {
 width: 70%;
}

.message1 {
 width: 100% !important;
 float: left !important;
}

.message1 .rr_form_heading.rr_required {
 width: 100%;
 float: left;
}

.message1 .rr_form_input {
 width: 100%;
 float: left;
}
.rr_form_row.submit1 {
 width: 88% !important;
}
.submit1 .rr_form_input {
 width: 100%;
 float: right;
 margin-right: 0%;
}
.ratestar .rr_form_heading.rr_required {
 width: 100%;
}
.rr_review_form {
 width: 90%;
 margin: 0 auto;
}
.rr_small_input {
 border: none;
 background: #f8f8f8;
 border-radius: 5px;
 padding: 8px 5px;
}
.rr_large_input {
 background: #f8f8f8;
 border: none;
 border-radius: 5px;
 padding: 8px 5px;
}
.share-button:hover {
  bottom: 3px;
}
.cr-title {
  font-style: italic;
  font-weight: 100;
  font-size: 14px;
  padding-left: 11px;
}

a.showmore, a.showless {
  background: #EF649E;
  border-radius: 10px;
  color: #fff !important;
  cursor: pointer;
  padding: 5px 20px;
}
.extra-content {
  display: none;
	 padding-top: 20px;
}

/**--Responsive--**/
@media (min-width: 1368px) and (max-width: 2290px){
.ads-img {
  float: left;
  margin-bottom: 2%;
  margin-left: 5%;
  margin-top: 6%;
  width: 45%;
}
	.ads-img .sexua-porfolio-image img {
  width: 91%;
  margin-left: 6%;
}
	.featured-content.featured-content-left {
 margin-left: 30px;
}
.content-box .content-wrap-inner {
 padding: 85px 35px;
}
  .wp-share-button {
    text-align: center !important;
    float: left !important;
    margin: 0 auto !important;
    width: 100% !important;
    margin-top: 30px !important;
}
.portfolio-review > h1 {
  font-size: 35px;
  margin-left: 25px;
  text-align: left;
}
.content-area-media-left .featured-content:before{
    background: #fff;
}
  .content-area-media-left .featured-content {
    width: 50%;
    float: left;
    margin-top: 40px;
    background: #fff;
}
  
}
@media (max-width: 1080px){
.col-md-8.ccat-desc p {
  margin-top: 10px;
}
	.mantop-img .col-md-8.ccat-desc p {
  margin-top: 10px;
}
.ads-img {
  margin-bottom: 3%;
  margin-left: 7%;
  width: 82%;
}
}
@media (max-width: 1024px){
.col-md-8.ccat-desc p {
  margin-top: 10px;
}
.ads-img {
  margin-bottom: 3%;
  margin-left: 8%;
  width: 78%;
}
}

@media (max-width: 991px){
  .ads-img {
  margin-bottom: 3%;
  margin-left: 3%;
  width: 77%;
}
.brand .site-logo--image img {
	width: 70px;
	margin: -10px auto 0 auto;
	display: inline;
}

	.mantop-img {
  padding-top: 30px;
   margin: 0px 0 10px;
   background: none;
}
.col-md-8.ccat-desc p {
  float: left;
  margin-top: 50px;
  width: 100%;
  padding: 10px;
  background: #fff;
  margin: 0 !important;
}
.mantop-desc {
 
  padding-top: 20px;
}
.mantop-desc .col-md-12.ccat-desc {
  background:  #fff;
  padding: 20px;
}
.mantop-desc .mantop2 {
  background: none;
  padding-top: 0;
}
.mantop-img .col-md-12.ccat-desc {
  float: left;
  background: #fff;
}
header.content-header li {
    text-align: center;
    width: 100%;
}
header.content-header ul.plain-list li {
    width: auto;
    text-align: center;
    display: inline-block;
    float: none;
}
}
@media only screen and (max-width: 767px){
.rr_form_row { width: 100%; }
	.rr_review_form tr:nth-child(2) td {
  text-align: right !important;
}
.ratestar .rr_form_heading.rr_required {
 width: 30%;
}
.rr_form_heading {
 width: 30%;
 float: left;
}
.rr_form_heading.rr_required {
 width: 30% !important;
}
/* .rr_form_heading.rr_required { width: auto; } */
 .rr_review_form .form_table .rr_form_row .rr_form_input input[type="text"] { width: 100%; } 
 /*.rr_review_form .form_table .rr_form_row .rr_form_input input[type="text"] { width: 100% !important; }*/
  .message1 { width: 100% !important; } 
  .message1 .rr_form_heading.rr_required { width: auto; }
  .message1 .rr_form_input {
 width: 70%;
}
    .message1 .rr_large_input { width: 100% !important; }
    .rr_form_input {
 width: 70%;
 float: left;
}

  }

.all_portfolio_post .single_post {
  border: 1px solid transparent;
  box-shadow: 0 0 1px #999;
  margin: 10px 0;
  padding: 3px 15px;
}


.all_portfolio_post .single_post:hover {
    border: 1px solid #ccc;
}
.single_post a{
color: black;
}

.content-header {   
   float: left; 
} 
.rr_form_input {
    padding: 0 0 0 45px;
    width: 50%;
}
#submitReview{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-user-select: none;
    background-color: #ff3d9e;
    background-image: none;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.78571;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
#submitReview:hover {
    background-color: #ff0a85;
    border-color: #ff007f;
}
@media only screen and (max-width: 767px){
.wp-share-button {
    text-align: center !important;
	float: none !important;
}

.ads-img {
  margin-bottom: 3%;
  margin-left: 4%;
  width: 87%;
}
}
/*29-8-19 start*/

header.content-header li {
    list-style: none;
    float: left;
    padding: 0;
}
.cat-img {
    width: 100%;
    text-align: center;
    display: inline-block;
}

@media only screen and (max-width: 480px){
    ul.plain-list {
    width: 100%;
    text-align: center;
    display: inline-block;
}

ul.plain-list li {
    text-align: center;
    float: none;
    display: inline-block;
}

ul.plain-list li span.content-nav-link-wrap {
    padding: 0 45px;
}
}

/* end */ 
